[
    {
        "Name": "BTTask_PerformAction_Mount_Rest",
        "Asset": "/Game/BP/AI/Basic/Mounts/BTTask_PerformAction_Mount_Rest.BTTask_PerformAction_Mount_Rest_C",
        "Category": "Basic/Mounts"
    }
]